.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.096000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.780000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.578125;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-4.565011px;}
.ls1d{letter-spacing:-3.939314px;}
.ls28{letter-spacing:-3.903394px;}
.ls1f{letter-spacing:-3.663922px;}
.ls24{letter-spacing:-2.821778px;}
.ls20{letter-spacing:-2.111345px;}
.ls1a{letter-spacing:-0.682495px;}
.ls16{letter-spacing:-0.614645px;}
.ls10{letter-spacing:-0.017597px;}
.ls2e{letter-spacing:-0.012790px;}
.ls23{letter-spacing:-0.007982px;}
.ls12{letter-spacing:-0.007200px;}
.ls9{letter-spacing:0.000000px;}
.ls1c{letter-spacing:0.003991px;}
.ls2b{letter-spacing:0.006395px;}
.ls2d{letter-spacing:0.009592px;}
.ls18{letter-spacing:0.011974px;}
.ls21{letter-spacing:0.011996px;}
.ls2a{letter-spacing:0.012790px;}
.ls25{letter-spacing:0.015965px;}
.ls2c{letter-spacing:0.015987px;}
.ls26{letter-spacing:0.017994px;}
.ls31{letter-spacing:0.022382px;}
.ls8{letter-spacing:0.023947px;}
.lsa{letter-spacing:0.027938px;}
.ls0{letter-spacing:0.028777px;}
.lsb{letter-spacing:0.031930px;}
.ls30{letter-spacing:0.031975px;}
.ls7{letter-spacing:0.035921px;}
.lsc{letter-spacing:0.039912px;}
.lsd{letter-spacing:0.043903px;}
.ls6{letter-spacing:0.044073px;}
.ls4{letter-spacing:0.047463px;}
.ls11{letter-spacing:0.047894px;}
.ls5{letter-spacing:0.050854px;}
.ls13{letter-spacing:0.051886px;}
.ls2{letter-spacing:0.054244px;}
.ls19{letter-spacing:0.055877px;}
.ls3{letter-spacing:0.057634px;}
.ls15{letter-spacing:0.059868px;}
.lsf{letter-spacing:0.061024px;}
.ls14{letter-spacing:0.063859px;}
.ls1e{letter-spacing:0.067850px;}
.ls2f{letter-spacing:0.070345px;}
.ls29{letter-spacing:0.071195px;}
.ls22{letter-spacing:0.071842px;}
.lse{letter-spacing:0.079824px;}
.ls1b{letter-spacing:0.087806px;}
.ls27{letter-spacing:0.103771px;}
.ls17{letter-spacing:0.810214px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws51{word-spacing:-2.255028px;}
.ws58{word-spacing:-2.103362px;}
.ws28{word-spacing:-2.059459px;}
.ws42{word-spacing:-1.672313px;}
.ws56{word-spacing:-1.660339px;}
.ws55{word-spacing:-1.632401px;}
.ws45{word-spacing:-1.604462px;}
.ws44{word-spacing:-1.556568px;}
.ws3f{word-spacing:-1.552577px;}
.ws40{word-spacing:-1.464770px;}
.ws50{word-spacing:-1.329070px;}
.ws53{word-spacing:-1.321087px;}
.ws52{word-spacing:-1.301131px;}
.ws47{word-spacing:-1.293149px;}
.ws48{word-spacing:-1.241263px;}
.ws2b{word-spacing:-0.674513px;}
.ws38{word-spacing:-0.598680px;}
.ws2d{word-spacing:-0.478944px;}
.ws2c{word-spacing:-0.439032px;}
.ws4a{word-spacing:-0.427058px;}
.ws54{word-spacing:-0.407102px;}
.ws2e{word-spacing:-0.343243px;}
.ws49{word-spacing:-0.335261px;}
.ws4c{word-spacing:-0.175613px;}
.ws4b{word-spacing:-0.135701px;}
.ws23{word-spacing:-0.111754px;}
.ws22{word-spacing:-0.099780px;}
.ws43{word-spacing:-0.093600px;}
.ws1a{word-spacing:-0.091798px;}
.ws19{word-spacing:-0.087806px;}
.ws4f{word-spacing:-0.083815px;}
.ws27{word-spacing:-0.079824px;}
.ws3e{word-spacing:-0.075833px;}
.ws59{word-spacing:-0.071842px;}
.ws3{word-spacing:-0.067805px;}
.ws3d{word-spacing:-0.063859px;}
.ws4d{word-spacing:-0.059868px;}
.ws12{word-spacing:-0.057634px;}
.wsa{word-spacing:-0.054244px;}
.ws34{word-spacing:-0.051886px;}
.ws5a{word-spacing:-0.050854px;}
.ws41{word-spacing:-0.050400px;}
.ws0{word-spacing:-0.047962px;}
.ws21{word-spacing:-0.047894px;}
.ws30{word-spacing:-0.043903px;}
.ws11{word-spacing:-0.040683px;}
.ws1f{word-spacing:-0.039912px;}
.wsf{word-spacing:-0.037293px;}
.ws3a{word-spacing:-0.035921px;}
.ws5{word-spacing:-0.033902px;}
.ws1d{word-spacing:-0.031930px;}
.ws36{word-spacing:-0.028800px;}
.ws60{word-spacing:-0.028777px;}
.ws18{word-spacing:-0.027938px;}
.ws2{word-spacing:-0.027122px;}
.ws68{word-spacing:-0.025580px;}
.ws2a{word-spacing:-0.023947px;}
.ws64{word-spacing:-0.022382px;}
.ws7{word-spacing:-0.020341px;}
.ws29{word-spacing:-0.019956px;}
.ws65{word-spacing:-0.019185px;}
.ws13{word-spacing:-0.017597px;}
.ws9{word-spacing:-0.016951px;}
.ws66{word-spacing:-0.015987px;}
.ws1b{word-spacing:-0.015965px;}
.ws67{word-spacing:-0.012790px;}
.ws4e{word-spacing:-0.011996px;}
.ws39{word-spacing:-0.011974px;}
.wsc{word-spacing:-0.010171px;}
.wse{word-spacing:-0.007982px;}
.ws32{word-spacing:-0.007200px;}
.ws8{word-spacing:-0.006780px;}
.ws61{word-spacing:-0.006395px;}
.ws17{word-spacing:-0.003991px;}
.ws4{word-spacing:-0.003390px;}
.wsd{word-spacing:0.000000px;}
.ws63{word-spacing:0.003197px;}
.ws20{word-spacing:0.003991px;}
.ws5e{word-spacing:0.006395px;}
.ws6{word-spacing:0.006780px;}
.ws1c{word-spacing:0.007982px;}
.ws5c{word-spacing:0.009592px;}
.ws1e{word-spacing:0.010171px;}
.ws31{word-spacing:0.011974px;}
.ws10{word-spacing:0.013561px;}
.ws35{word-spacing:0.015965px;}
.ws5d{word-spacing:0.015987px;}
.ws25{word-spacing:0.017597px;}
.ws5b{word-spacing:0.019185px;}
.ws2f{word-spacing:0.019956px;}
.ws3b{word-spacing:0.021600px;}
.ws5f{word-spacing:0.022382px;}
.ws37{word-spacing:0.023947px;}
.ws62{word-spacing:0.025580px;}
.ws24{word-spacing:0.027938px;}
.ws26{word-spacing:0.028800px;}
.ws46{word-spacing:0.029991px;}
.ws14{word-spacing:0.031930px;}
.ws15{word-spacing:0.035921px;}
.ws16{word-spacing:0.039912px;}
.wsb{word-spacing:0.057634px;}
.ws33{word-spacing:0.750346px;}
.ws3c{word-spacing:2.143274px;}
.ws57{word-spacing:3.971244px;}
.ws1{word-spacing:4.548207px;}
._2{margin-left:-15.443828px;}
._11{margin-left:-10.558464px;}
._8{margin-left:-6.511053px;}
._a{margin-left:-4.829352px;}
._0{margin-left:-3.741052px;}
._5{margin-left:-2.644387px;}
._6{margin-left:-1.276504px;}
._4{width:1.288291px;}
._c{width:2.713336px;}
._1{width:3.932900px;}
._3{width:5.197121px;}
._e{width:6.236467px;}
._d{width:8.421432px;}
._9{width:9.898176px;}
._b{width:11.334328px;}
._14{width:21.193272px;}
._10{width:38.395344px;}
._f{width:40.146050px;}
._7{width:52.558970px;}
._1a{width:60.943969px;}
._13{width:116.000237px;}
._12{width:117.740400px;}
._18{width:152.543629px;}
._17{width:212.930520px;}
._19{width:224.661340px;}
._16{width:243.143904px;}
._1b{width:357.107356px;}
._15{width:393.977931px;}
.fc2{color:rgb(141,141,141);}
.fc3{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(77,77,77);}
.fs7{font-size:22.337200px;}
.fs5{font-size:31.974800px;}
.fs2{font-size:33.902400px;}
.fs3{font-size:39.912000px;}
.fs1{font-size:56.012400px;}
.fs8{font-size:59.981200px;}
.fs6{font-size:72.000000px;}
.fs4{font-size:87.987200px;}
.fs0{font-size:95.924400px;}
.y0{bottom:0.000000px;}
.yf{bottom:58.139327px;}
.yf0{bottom:125.311761px;}
.y2{bottom:130.315297px;}
.y2d{bottom:201.105407px;}
.y65{bottom:222.255279px;}
.y2c{bottom:227.680473px;}
.y64{bottom:241.021484px;}
.y69{bottom:244.467320px;}
.y2b{bottom:254.239952px;}
.y79{bottom:266.336601px;}
.y63{bottom:267.580963px;}
.y2a{bottom:280.815018px;}
.y62{bottom:286.315995px;}
.y92{bottom:291.330065px;}
.yad{bottom:303.464411px;}
.y61{bottom:305.082200px;}
.y29{bottom:307.390084px;}
.yda{bottom:312.844889px;}
.y21{bottom:317.885621px;}
.y45{bottom:320.228758px;}
.yac{bottom:322.246202px;}
.yd9{bottom:331.611094px;}
.y60{bottom:331.641680px;}
.y33{bottom:338.192810px;}
.y78{bottom:340.988992px;}
.y44{bottom:348.766464px;}
.y5f{bottom:350.376712px;}
.y91{bottom:359.730375px;}
.yd8{bottom:363.186275px;}
.y43{bottom:367.501496px;}
.y77{bottom:367.548471px;}
.yee{bottom:375.359497px;}
.y5e{bottom:376.936191px;}
.y90{bottom:378.465407px;}
.yab{bottom:378.482471px;}
.y42{bottom:386.267701px;}
.y76{bottom:386.314676px;}
.yed{bottom:394.096866px;}
.y5d{bottom:395.702396px;}
.y8f{bottom:397.231612px;}
.y41{bottom:405.002733px;}
.y75{bottom:405.049708px;}
.yaa{bottom:405.057537px;}
.yec{bottom:412.863071px;}
.y5c{bottom:422.261876px;}
.y40{bottom:423.768938px;}
.y74{bottom:423.815913px;}
.yeb{bottom:431.598103px;}
.ya9{bottom:431.617017px;}
.y5b{bottom:440.996908px;}
.y73{bottom:450.375393px;}
.ya8{bottom:450.383222px;}
.y2e{bottom:451.919164px;}
.y3f{bottom:453.430141px;}
.y8b{bottom:453.483467px;}
.yea{bottom:462.864720px;}
.y5a{bottom:467.556387px;}
.yef{bottom:469.408497px;}
.y3e{bottom:473.225058px;}
.y31{bottom:473.793444px;}
.y72{bottom:476.934872px;}
.ya7{bottom:476.942701px;}
.y10e{bottom:478.155940px;}
.y8a{bottom:480.042947px;}
.ye9{bottom:481.630925px;}
.ye8{bottom:481.632016px;}
.y59{bottom:486.322592px;}
.y10d{bottom:493.789527px;}
.ya6{bottom:495.677733px;}
.yd3{bottom:497.230624px;}
.y89{bottom:498.809152px;}
.ye7{bottom:500.367048px;}
.y71{bottom:503.509938px;}
.y58{bottom:505.057624px;}
.y10c{bottom:513.319025px;}
.y3d{bottom:515.963375px;}
.ye6{bottom:519.133253px;}
.ya5{bottom:522.237213px;}
.y70{bottom:522.244970px;}
.yd2{bottom:523.758931px;}
.y88{bottom:525.384218px;}
.y10b{bottom:532.848522px;}
.y57{bottom:533.175759px;}
.y32{bottom:534.589576px;}
.y3c{bottom:535.758293px;}
.y30{bottom:537.286693px;}
.ya4{bottom:541.003418px;}
.yd1{bottom:542.540722px;}
.y87{bottom:544.119250px;}
.y6f{bottom:548.820036px;}
.ye5{bottom:550.353110px;}
.ye4{bottom:550.356422px;}
.ye{bottom:550.358760px;}
.yc4{bottom:551.945447px;}
.y10a{bottom:552.415480px;}
.y56{bottom:552.970676px;}
.ya3{bottom:559.738450px;}
.yd{bottom:566.789181px;}
.yd0{bottom:569.115788px;}
.ye3{bottom:569.122627px;}
.y86{bottom:570.694316px;}
.y20{bottom:573.892614px;}
.y109{bottom:575.041726px;}
.y6e{bottom:575.379516px;}
.y2f{bottom:578.076692px;}
.y3b{bottom:578.496610px;}
.yc3{bottom:578.504927px;}
.y55{bottom:583.208581px;}
.ya2{bottom:586.297929px;}
.yc{bottom:589.455484px;}
.y6d{bottom:594.145721px;}
.y108{bottom:594.571223px;}
.ycf{bottom:595.690854px;}
.y3a{bottom:597.231642px;}
.y85{bottom:597.253796px;}
.ye1{bottom:600.387782px;}
.ye2{bottom:600.389244px;}
.y1f{bottom:602.010749px;}
.yc2{bottom:605.064406px;}
.ya1{bottom:605.079721px;}
.yb{bottom:605.832947px;}
.y107{bottom:610.204811px;}
.yce{bottom:614.425886px;}
.y84{bottom:616.020001px;}
.ye0{bottom:619.122814px;}
.y54{bottom:621.732101px;}
.ya{bottom:622.263368px;}
.y28{bottom:623.281852px;}
.y39{bottom:623.791122px;}
.yc1{bottom:623.799438px;}
.ya0{bottom:623.814753px;}
.y1e{bottom:623.878677px;}
.y106{bottom:629.734308px;}
.yc5{bottom:631.866013px;}
.y6c{bottom:632.669241px;}
.yae{bottom:638.895425px;}
.ycd{bottom:640.993782px;}
.yc0{bottom:642.565643px;}
.y9f{bottom:642.580958px;}
.y105{bottom:645.367895px;}
.y1d{bottom:645.746605px;}
.y9{bottom:648.831264px;}
.y38{bottom:650.366188px;}
.ydf{bottom:650.389432px;}
.y83{bottom:654.543364px;}
.y104{bottom:664.897393px;}
.ycc{bottom:667.570095px;}
.y1c{bottom:667.614533px;}
.ybf{bottom:669.125123px;}
.y9e{bottom:669.140437px;}
.ydd{bottom:669.140809px;}
.yde{bottom:669.155637px;}
.y53{bottom:676.934415px;}
.y37{bottom:676.941254px;}
.y27{bottom:678.499909px;}
.y8{bottom:685.545282px;}
.ycb{bottom:686.336300px;}
.y103{bottom:687.573586px;}
.ybe{bottom:687.860155px;}
.y9d{bottom:687.875469px;}
.ydc{bottom:687.875841px;}
.y6b{bottom:687.886051px;}
.y1b{bottom:689.482462px;}
.y36{bottom:696.736171px;}
.y26{bottom:697.266114px;}
.y7{bottom:701.975703px;}
.y102{bottom:703.207174px;}
.y52{bottom:703.509481px;}
.y9c{bottom:706.641674px;}
.y8e{bottom:711.316161px;}
.y1a{bottom:711.350390px;}
.yca{bottom:712.899422px;}
.ybd{bottom:714.419634px;}
.y6{bottom:718.353166px;}
.y101{bottom:718.840761px;}
.ydb{bottom:719.142458px;}
.y6a{bottom:723.309756px;}
.y25{bottom:723.841180px;}
.y9b{bottom:725.376706px;}
.y51{bottom:730.084547px;}
.y8d{bottom:730.097953px;}
.y35{bottom:731.634454px;}
.yc9{bottom:731.642871px;}
.ybc{bottom:733.185839px;}
.y19{bottom:733.265078px;}
.y100{bottom:734.474348px;}
.y5{bottom:734.783588px;}
.y8c{bottom:748.832985px;}
.yff{bottom:750.107936px;}
.y24{bottom:750.409076px;}
.ybb{bottom:751.920871px;}
.y9a{bottom:751.936186px;}
.y18{bottom:755.133006px;}
.y4{bottom:757.449890px;}
.yfe{bottom:765.741523px;}
.y68{bottom:769.202870px;}
.y34{bottom:770.202025px;}
.y99{bottom:770.717977px;}
.yc8{bottom:776.972198px;}
.y17{bottom:777.000934px;}
.yba{bottom:778.480351px;}
.y23{bottom:778.526723px;}
.y3{bottom:780.076474px;}
.yfd{bottom:781.375111px;}
.y67{bottom:787.969076px;}
.y98{bottom:789.453009px;}
.yc7{bottom:795.707230px;}
.yb9{bottom:797.215383px;}
.y82{bottom:801.960376px;}
.yfc{bottom:804.001357px;}
.y16{bottom:805.119069px;}
.y66{bottom:806.704107px;}
.y97{bottom:808.234801px;}
.y1{bottom:813.773443px;}
.yb8{bottom:815.981588px;}
.yc6{bottom:822.269649px;}
.yfb{bottom:826.677551px;}
.y15{bottom:826.986997px;}
.y81{bottom:828.519856px;}
.yb7{bottom:834.716619px;}
.y96{bottom:834.763107px;}
.yfa{bottom:842.311138px;}
.y14{bottom:848.854925px;}
.y80{bottom:855.079335px;}
.y4f{bottom:859.780006px;}
.yb6{bottom:861.291686px;}
.y95{bottom:861.338173px;}
.yd6{bottom:862.891064px;}
.yd7{bottom:862.923871px;}
.y50{bottom:864.163703px;}
.yf9{bottom:864.987332px;}
.y13{bottom:870.722854px;}
.y7f{bottom:873.845540px;}
.yb5{bottom:880.073477px;}
.y94{bottom:880.104378px;}
.yf8{bottom:880.620919px;}
.yd5{bottom:881.626096px;}
.y4d{bottom:886.347902px;}
.y4e{bottom:890.731599px;}
.y7e{bottom:892.580572px;}
.yb4{bottom:898.808509px;}
.y12{bottom:898.840988px;}
.yd4{bottom:900.392301px;}
.yf7{bottom:903.247165px;}
.y22{bottom:905.122524px;}
.y4b{bottom:912.915642px;}
.y93{bottom:915.528240px;}
.y4c{bottom:917.299495px;}
.yb3{bottom:917.590301px;}
.y7d{bottom:919.155638px;}
.y11{bottom:920.708916px;}
.yf6{bottom:925.923359px;}
.y7c{bottom:937.921843px;}
.y49{bottom:939.483694px;}
.yf5{bottom:941.556946px;}
.y4a{bottom:943.867235px;}
.yb2{bottom:944.165367px;}
.yf4{bottom:957.190534px;}
.y7b{bottom:964.496909px;}
.y48{bottom:967.609602px;}
.yb1{bottom:970.740433px;}
.yf3{bottom:979.866727px;}
.y7a{bottom:983.231941px;}
.y47{bottom:986.375807px;}
.yb0{bottom:989.475465px;}
.yf2{bottom:1002.756648px;}
.y10{bottom:1017.637319px;}
.yf1{bottom:1019.187070px;}
.y46{bottom:1021.799668px;}
.yaf{bottom:1024.899326px;}
.hc{height:18.718574px;}
.h16{height:26.794882px;}
.h15{height:26.858832px;}
.h3{height:28.410211px;}
.h5{height:28.478016px;}
.h7{height:33.446256px;}
.h4{height:33.526080px;}
.h2{height:46.938391px;}
.h10{height:50.384208px;}
.h9{height:60.480000px;}
.h6{height:73.909248px;}
.h1{height:80.576496px;}
.h8{height:275.709150px;}
.h11{height:359.281046px;}
.h12{height:360.062092px;}
.hd{height:360.843137px;}
.ha{height:402.238562px;}
.h13{height:407.705882px;}
.hb{height:506.898693px;}
.h14{height:564.696078px;}
.hf{height:599.843137px;}
.he{height:727.934641px;}
.h0{height:1124.705882px;}
.w6{width:332.725490px;}
.w4{width:333.506536px;}
.w1{width:378.807190px;}
.w2{width:512.366013px;}
.w3{width:606.872549px;}
.w7{width:735.745098px;}
.w8{width:768.549020px;}
.w5{width:769.330065px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:93.563189px;}
.x1e{left:97.592604px;}
.x1f{left:123.279237px;}
.x21{left:124.824701px;}
.x22{left:149.842690px;}
.x6{left:252.970253px;}
.xb{left:257.663869px;}
.x2e{left:264.708515px;}
.x7{left:276.396836px;}
.x10{left:282.686301px;}
.x3{left:296.718656px;}
.x2d{left:308.500119px;}
.x13{left:312.880836px;}
.x27{left:315.477691px;}
.x14{left:319.876975px;}
.x1b{left:323.640678px;}
.x19{left:330.459833px;}
.x1a{left:337.455972px;}
.x24{left:339.315798px;}
.xe{left:345.222222px;}
.xd{left:348.306056px;}
.x2c{left:362.385546px;}
.x1d{left:372.968404px;}
.x8{left:375.683007px;}
.x11{left:377.706384px;}
.x12{left:385.898148px;}
.x23{left:410.251935px;}
.xf{left:439.255132px;}
.x15{left:445.764367px;}
.x16{left:454.000339px;}
.x17{left:491.903864px;}
.x18{left:498.900003px;}
.x20{left:526.424837px;}
.x1c{left:529.549020px;}
.x2a{left:547.297816px;}
.x5{left:554.603874px;}
.x29{left:564.256975px;}
.x26{left:576.345376px;}
.x25{left:670.262691px;}
.x4{left:677.524542px;}
.x9{left:680.978326px;}
.x2b{left:691.029916px;}
.xa{left:699.797311px;}
.xc{left:758.777825px;}
.x28{left:779.279495px;}
.x2{left:815.677320px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-3.896494pt;}
.ls1d{letter-spacing:-3.362427pt;}
.ls28{letter-spacing:-3.331767pt;}
.ls1f{letter-spacing:-3.127364pt;}
.ls24{letter-spacing:-2.408547pt;}
.ls20{letter-spacing:-1.802152pt;}
.ls1a{letter-spacing:-0.582548pt;}
.ls16{letter-spacing:-0.524634pt;}
.ls10{letter-spacing:-0.015020pt;}
.ls2e{letter-spacing:-0.010917pt;}
.ls23{letter-spacing:-0.006813pt;}
.ls12{letter-spacing:-0.006146pt;}
.ls9{letter-spacing:0.000000pt;}
.ls1c{letter-spacing:0.003407pt;}
.ls2b{letter-spacing:0.005458pt;}
.ls2d{letter-spacing:0.008188pt;}
.ls18{letter-spacing:0.010220pt;}
.ls21{letter-spacing:0.010239pt;}
.ls2a{letter-spacing:0.010917pt;}
.ls25{letter-spacing:0.013627pt;}
.ls2c{letter-spacing:0.013646pt;}
.ls26{letter-spacing:0.015359pt;}
.ls31{letter-spacing:0.019105pt;}
.ls8{letter-spacing:0.020440pt;}
.lsa{letter-spacing:0.023847pt;}
.ls0{letter-spacing:0.024563pt;}
.lsb{letter-spacing:0.027254pt;}
.ls30{letter-spacing:0.027292pt;}
.ls7{letter-spacing:0.030660pt;}
.lsc{letter-spacing:0.034067pt;}
.lsd{letter-spacing:0.037474pt;}
.ls6{letter-spacing:0.037619pt;}
.ls4{letter-spacing:0.040513pt;}
.ls11{letter-spacing:0.040881pt;}
.ls5{letter-spacing:0.043406pt;}
.ls13{letter-spacing:0.044287pt;}
.ls2{letter-spacing:0.046300pt;}
.ls19{letter-spacing:0.047694pt;}
.ls3{letter-spacing:0.049194pt;}
.ls15{letter-spacing:0.051101pt;}
.lsf{letter-spacing:0.052088pt;}
.ls14{letter-spacing:0.054507pt;}
.ls1e{letter-spacing:0.057914pt;}
.ls2f{letter-spacing:0.060043pt;}
.ls29{letter-spacing:0.060769pt;}
.ls22{letter-spacing:0.061321pt;}
.lse{letter-spacing:0.068134pt;}
.ls1b{letter-spacing:0.074948pt;}
.ls27{letter-spacing:0.088575pt;}
.ls17{letter-spacing:0.691563pt;}
.ws51{word-spacing:-1.924794pt;}
.ws58{word-spacing:-1.795339pt;}
.ws28{word-spacing:-1.757865pt;}
.ws42{word-spacing:-1.427413pt;}
.ws56{word-spacing:-1.417193pt;}
.ws55{word-spacing:-1.393346pt;}
.ws45{word-spacing:-1.369499pt;}
.ws44{word-spacing:-1.328619pt;}
.ws3f{word-spacing:-1.325212pt;}
.ws40{word-spacing:-1.250264pt;}
.ws50{word-spacing:-1.134436pt;}
.ws53{word-spacing:-1.127623pt;}
.ws52{word-spacing:-1.110589pt;}
.ws47{word-spacing:-1.103776pt;}
.ws48{word-spacing:-1.059488pt;}
.ws2b{word-spacing:-0.575735pt;}
.ws38{word-spacing:-0.511007pt;}
.ws2d{word-spacing:-0.408806pt;}
.ws2c{word-spacing:-0.374739pt;}
.ws4a{word-spacing:-0.364518pt;}
.ws54{word-spacing:-0.347485pt;}
.ws2e{word-spacing:-0.292977pt;}
.ws49{word-spacing:-0.286164pt;}
.ws4c{word-spacing:-0.149895pt;}
.ws4b{word-spacing:-0.115828pt;}
.ws23{word-spacing:-0.095388pt;}
.ws22{word-spacing:-0.085168pt;}
.ws43{word-spacing:-0.079893pt;}
.ws1a{word-spacing:-0.078354pt;}
.ws19{word-spacing:-0.074948pt;}
.ws4f{word-spacing:-0.071541pt;}
.ws27{word-spacing:-0.068134pt;}
.ws3e{word-spacing:-0.064728pt;}
.ws59{word-spacing:-0.061321pt;}
.ws3{word-spacing:-0.057875pt;}
.ws3d{word-spacing:-0.054507pt;}
.ws4d{word-spacing:-0.051101pt;}
.ws12{word-spacing:-0.049194pt;}
.wsa{word-spacing:-0.046300pt;}
.ws34{word-spacing:-0.044287pt;}
.ws5a{word-spacing:-0.043406pt;}
.ws41{word-spacing:-0.043019pt;}
.ws0{word-spacing:-0.040938pt;}
.ws21{word-spacing:-0.040881pt;}
.ws30{word-spacing:-0.037474pt;}
.ws11{word-spacing:-0.034725pt;}
.ws1f{word-spacing:-0.034067pt;}
.wsf{word-spacing:-0.031831pt;}
.ws3a{word-spacing:-0.030660pt;}
.ws5{word-spacing:-0.028938pt;}
.ws1d{word-spacing:-0.027254pt;}
.ws36{word-spacing:-0.024582pt;}
.ws60{word-spacing:-0.024563pt;}
.ws18{word-spacing:-0.023847pt;}
.ws2{word-spacing:-0.023150pt;}
.ws68{word-spacing:-0.021834pt;}
.ws2a{word-spacing:-0.020440pt;}
.ws64{word-spacing:-0.019105pt;}
.ws7{word-spacing:-0.017363pt;}
.ws29{word-spacing:-0.017034pt;}
.ws65{word-spacing:-0.016375pt;}
.ws13{word-spacing:-0.015020pt;}
.ws9{word-spacing:-0.014469pt;}
.ws66{word-spacing:-0.013646pt;}
.ws1b{word-spacing:-0.013627pt;}
.ws67{word-spacing:-0.010917pt;}
.ws4e{word-spacing:-0.010239pt;}
.ws39{word-spacing:-0.010220pt;}
.wsc{word-spacing:-0.008681pt;}
.wse{word-spacing:-0.006813pt;}
.ws32{word-spacing:-0.006146pt;}
.ws8{word-spacing:-0.005788pt;}
.ws61{word-spacing:-0.005458pt;}
.ws17{word-spacing:-0.003407pt;}
.ws4{word-spacing:-0.002894pt;}
.wsd{word-spacing:0.000000pt;}
.ws63{word-spacing:0.002729pt;}
.ws20{word-spacing:0.003407pt;}
.ws5e{word-spacing:0.005458pt;}
.ws6{word-spacing:0.005788pt;}
.ws1c{word-spacing:0.006813pt;}
.ws5c{word-spacing:0.008188pt;}
.ws1e{word-spacing:0.008681pt;}
.ws31{word-spacing:0.010220pt;}
.ws10{word-spacing:0.011575pt;}
.ws35{word-spacing:0.013627pt;}
.ws5d{word-spacing:0.013646pt;}
.ws25{word-spacing:0.015020pt;}
.ws5b{word-spacing:0.016375pt;}
.ws2f{word-spacing:0.017034pt;}
.ws3b{word-spacing:0.018437pt;}
.ws5f{word-spacing:0.019105pt;}
.ws37{word-spacing:0.020440pt;}
.ws62{word-spacing:0.021834pt;}
.ws24{word-spacing:0.023847pt;}
.ws26{word-spacing:0.024582pt;}
.ws46{word-spacing:0.025599pt;}
.ws14{word-spacing:0.027254pt;}
.ws15{word-spacing:0.030660pt;}
.ws16{word-spacing:0.034067pt;}
.wsb{word-spacing:0.049194pt;}
.ws33{word-spacing:0.640462pt;}
.ws3c{word-spacing:1.829406pt;}
.ws57{word-spacing:3.389681pt;}
.ws1{word-spacing:3.882151pt;}
._2{margin-left:-13.182180pt;}
._11{margin-left:-9.012245pt;}
._8{margin-left:-5.557551pt;}
._a{margin-left:-4.122125pt;}
._0{margin-left:-3.193199pt;}
._5{margin-left:-2.257134pt;}
._6{margin-left:-1.089568pt;}
._4{width:1.099629pt;}
._c{width:2.315985pt;}
._1{width:3.356953pt;}
._3{width:4.436036pt;}
._e{width:5.323177pt;}
._d{width:7.188168pt;}
._9{width:8.448652pt;}
._b{width:9.674489pt;}
._14{width:18.089655pt;}
._10{width:32.772595pt;}
._f{width:34.266921pt;}
._7{width:44.862049pt;}
._1a{width:52.019120pt;}
._13{width:99.012754pt;}
._12{width:100.498082pt;}
._18{width:130.204604pt;}
._17{width:181.748226pt;}
._19{width:191.761144pt;}
._16{width:207.537056pt;}
._1b{width:304.811300pt;}
._15{width:336.282418pt;}
.fs7{font-size:19.066062pt;}
.fs5{font-size:27.292298pt;}
.fs2{font-size:28.937613pt;}
.fs3{font-size:34.067146pt;}
.fs1{font-size:47.809747pt;}
.fs8{font-size:51.197342pt;}
.fs6{font-size:61.456067pt;}
.fs4{font-size:75.102045pt;}
.fs0{font-size:81.876894pt;}
.y0{bottom:0.000000pt;}
.yf{bottom:49.625200pt;}
.yf0{bottom:106.960667pt;}
.y2{bottom:111.231467pt;}
.y2d{bottom:171.654824pt;}
.y65{bottom:189.707435pt;}
.y2c{bottom:194.338144pt;}
.y64{bottom:205.725451pt;}
.y69{bottom:208.666667pt;}
.y2b{bottom:217.008160pt;}
.y79{bottom:227.333333pt;}
.y63{bottom:228.395467pt;}
.y2a{bottom:239.691480pt;}
.y62{bottom:244.386875pt;}
.y92{bottom:248.666667pt;}
.yad{bottom:259.024016pt;}
.y61{bottom:260.404891pt;}
.y29{bottom:262.374800pt;}
.yda{bottom:267.030784pt;}
.y21{bottom:271.333333pt;}
.y45{bottom:273.333333pt;}
.yac{bottom:275.055336pt;}
.yd9{bottom:283.048800pt;}
.y60{bottom:283.074907pt;}
.y33{bottom:288.666667pt;}
.y78{bottom:291.053365pt;}
.y44{bottom:297.691877pt;}
.y5f{bottom:299.066315pt;}
.y91{bottom:307.050195pt;}
.yd8{bottom:310.000000pt;}
.y43{bottom:313.683285pt;}
.y77{bottom:313.723381pt;}
.yee{bottom:320.390533pt;}
.y5e{bottom:321.736331pt;}
.y90{bottom:323.041603pt;}
.yab{bottom:323.056168pt;}
.y42{bottom:329.701301pt;}
.y76{bottom:329.741397pt;}
.yed{bottom:336.383936pt;}
.y5d{bottom:337.754347pt;}
.y8f{bottom:339.059619pt;}
.y41{bottom:345.692709pt;}
.y75{bottom:345.732805pt;}
.yaa{bottom:345.739488pt;}
.yec{bottom:352.401952pt;}
.y5c{bottom:360.424363pt;}
.y40{bottom:361.710725pt;}
.y74{bottom:361.750821pt;}
.yeb{bottom:368.393360pt;}
.ya9{bottom:368.409504pt;}
.y5b{bottom:376.415771pt;}
.y73{bottom:384.420837pt;}
.ya8{bottom:384.427520pt;}
.y2e{bottom:385.738533pt;}
.y3f{bottom:387.028237pt;}
.y8b{bottom:387.073755pt;}
.yea{bottom:395.081184pt;}
.y5a{bottom:399.085787pt;}
.yef{bottom:400.666667pt;}
.y3e{bottom:403.924317pt;}
.y31{bottom:404.409467pt;}
.y72{bottom:407.090853pt;}
.ya7{bottom:407.097536pt;}
.y10e{bottom:408.133104pt;}
.y8a{bottom:409.743771pt;}
.ye9{bottom:411.099200pt;}
.ye8{bottom:411.100131pt;}
.y59{bottom:415.103803pt;}
.y10d{bottom:421.477253pt;}
.ya6{bottom:423.088944pt;}
.yd3{bottom:424.414424pt;}
.y89{bottom:425.761787pt;}
.ye7{bottom:427.091539pt;}
.y71{bottom:429.774173pt;}
.y58{bottom:431.095211pt;}
.y10c{bottom:438.146783pt;}
.y3d{bottom:440.403885pt;}
.ye6{bottom:443.109555pt;}
.ya5{bottom:445.758960pt;}
.y70{bottom:445.765581pt;}
.yd2{bottom:447.057832pt;}
.y88{bottom:448.445107pt;}
.y10b{bottom:454.816312pt;}
.y57{bottom:455.095627pt;}
.y32{bottom:456.302400pt;}
.y3c{bottom:457.299965pt;}
.y30{bottom:458.604541pt;}
.ya4{bottom:461.776976pt;}
.yd1{bottom:463.089152pt;}
.y87{bottom:464.436515pt;}
.y6f{bottom:468.448901pt;}
.ye5{bottom:469.757467pt;}
.ye4{bottom:469.760293pt;}
.ye{bottom:469.762289pt;}
.yc4{bottom:471.116616pt;}
.y10a{bottom:471.517815pt;}
.y56{bottom:471.991707pt;}
.ya3{bottom:477.768384pt;}
.yd{bottom:483.786581pt;}
.yd0{bottom:485.772472pt;}
.ye3{bottom:485.778309pt;}
.y86{bottom:487.119835pt;}
.y20{bottom:489.849763pt;}
.y109{bottom:490.830595pt;}
.y6e{bottom:491.118917pt;}
.y2f{bottom:493.421109pt;}
.y3b{bottom:493.779533pt;}
.yc3{bottom:493.786632pt;}
.y55{bottom:497.801467pt;}
.ya2{bottom:500.438400pt;}
.yc{bottom:503.133551pt;}
.y6d{bottom:507.136933pt;}
.y108{bottom:507.500124pt;}
.ycf{bottom:508.455792pt;}
.y3a{bottom:509.770941pt;}
.y85{bottom:509.789851pt;}
.ye1{bottom:512.464885pt;}
.ye2{bottom:512.466133pt;}
.y1f{bottom:513.850179pt;}
.yc2{bottom:516.456648pt;}
.ya1{bottom:516.469720pt;}
.yb{bottom:517.112641pt;}
.y107{bottom:520.844274pt;}
.yce{bottom:524.447200pt;}
.y84{bottom:525.807867pt;}
.ye0{bottom:528.456293pt;}
.y54{bottom:530.683467pt;}
.ya{bottom:531.136933pt;}
.y28{bottom:532.006267pt;}
.y39{bottom:532.440957pt;}
.yc1{bottom:532.448056pt;}
.ya0{bottom:532.461128pt;}
.y1e{bottom:532.515691pt;}
.y106{bottom:537.513803pt;}
.yc5{bottom:539.333333pt;}
.y6c{bottom:540.018933pt;}
.yae{bottom:545.333333pt;}
.ycd{bottom:547.124400pt;}
.yc0{bottom:548.466072pt;}
.y9f{bottom:548.479144pt;}
.y105{bottom:550.857953pt;}
.y1d{bottom:551.181203pt;}
.y9{bottom:553.814133pt;}
.y38{bottom:555.124277pt;}
.ydf{bottom:555.144117pt;}
.y83{bottom:558.689733pt;}
.y104{bottom:567.527482pt;}
.ycc{bottom:569.808784pt;}
.y1c{bottom:569.846715pt;}
.ybf{bottom:571.136088pt;}
.y9e{bottom:571.149160pt;}
.ydd{bottom:571.149477pt;}
.yde{bottom:571.162133pt;}
.y53{bottom:577.801760pt;}
.y37{bottom:577.807597pt;}
.y27{bottom:579.137997pt;}
.y8{bottom:585.151621pt;}
.ycb{bottom:585.826800pt;}
.y103{bottom:586.882894pt;}
.ybe{bottom:587.127496pt;}
.y9d{bottom:587.140568pt;}
.ydc{bottom:587.140885pt;}
.y6b{bottom:587.149600pt;}
.y1b{bottom:588.512227pt;}
.y36{bottom:594.703677pt;}
.y26{bottom:595.156013pt;}
.y7{bottom:599.175914pt;}
.y102{bottom:600.227044pt;}
.y52{bottom:600.485080pt;}
.y9c{bottom:603.158584pt;}
.y8e{bottom:607.148523pt;}
.y1a{bottom:607.177739pt;}
.yca{bottom:608.499925pt;}
.ybd{bottom:609.797512pt;}
.y6{bottom:613.155004pt;}
.y101{bottom:613.571194pt;}
.ydb{bottom:613.828709pt;}
.y6a{bottom:617.385733pt;}
.y25{bottom:617.839333pt;}
.y9b{bottom:619.149992pt;}
.y51{bottom:623.168400pt;}
.y8d{bottom:623.179843pt;}
.y35{bottom:624.491333pt;}
.yc9{bottom:624.498517pt;}
.ybc{bottom:625.815528pt;}
.y19{bottom:625.883163pt;}
.y100{bottom:626.915343pt;}
.y5{bottom:627.179297pt;}
.y8c{bottom:639.171251pt;}
.yff{bottom:640.259493pt;}
.y24{bottom:640.516533pt;}
.ybb{bottom:641.806936pt;}
.y9a{bottom:641.820008pt;}
.y18{bottom:644.548675pt;}
.y4{bottom:646.526266pt;}
.yfe{bottom:653.603643pt;}
.y68{bottom:656.558099pt;}
.y34{bottom:657.410933pt;}
.y99{bottom:657.851328pt;}
.yc8{bottom:663.189659pt;}
.y17{bottom:663.214187pt;}
.yba{bottom:664.476952pt;}
.y23{bottom:664.516533pt;}
.y3{bottom:665.839333pt;}
.yfd{bottom:666.947793pt;}
.y67{bottom:672.576115pt;}
.y98{bottom:673.842736pt;}
.yc7{bottom:679.181067pt;}
.yb9{bottom:680.468360pt;}
.y82{bottom:684.518480pt;}
.yfc{bottom:686.260572pt;}
.y16{bottom:687.214603pt;}
.y66{bottom:688.567523pt;}
.y97{bottom:689.874056pt;}
.y1{bottom:694.601600pt;}
.yb8{bottom:696.486376pt;}
.yc6{bottom:701.853592pt;}
.yfb{bottom:705.615985pt;}
.y15{bottom:705.880115pt;}
.y81{bottom:707.188496pt;}
.yb7{bottom:712.477784pt;}
.y96{bottom:712.517464pt;}
.yfa{bottom:718.960134pt;}
.y14{bottom:724.545627pt;}
.y80{bottom:729.858512pt;}
.y4f{bottom:733.870800pt;}
.yb6{bottom:735.161104pt;}
.y95{bottom:735.200784pt;}
.yd6{bottom:736.526264pt;}
.yd7{bottom:736.554267pt;}
.y50{bottom:737.612533pt;}
.yf9{bottom:738.315547pt;}
.y13{bottom:743.211139pt;}
.y7f{bottom:745.876528pt;}
.yb5{bottom:751.192424pt;}
.y94{bottom:751.218800pt;}
.yf8{bottom:751.659697pt;}
.yd5{bottom:752.517672pt;}
.y4d{bottom:756.548000pt;}
.y4e{bottom:760.289733pt;}
.y7e{bottom:761.867936pt;}
.yb4{bottom:767.183832pt;}
.y12{bottom:767.211555pt;}
.yd4{bottom:768.535688pt;}
.yf7{bottom:770.972476pt;}
.y22{bottom:772.573200pt;}
.y4b{bottom:779.225067pt;}
.y93{bottom:781.455067pt;}
.y4c{bottom:782.966933pt;}
.yb3{bottom:783.215152pt;}
.y7d{bottom:784.551256pt;}
.y11{bottom:785.877067pt;}
.yf6{bottom:790.327888pt;}
.y7c{bottom:800.569272pt;}
.y49{bottom:801.902400pt;}
.yf5{bottom:803.672038pt;}
.y4a{bottom:805.644000pt;}
.yb2{bottom:805.898472pt;}
.yf4{bottom:817.016188pt;}
.y7b{bottom:823.252592pt;}
.y48{bottom:825.909451pt;}
.yb1{bottom:828.581792pt;}
.yf3{bottom:836.371600pt;}
.y7a{bottom:839.244000pt;}
.y47{bottom:841.927467pt;}
.yb0{bottom:844.573200pt;}
.yf2{bottom:855.909441pt;}
.y10{bottom:868.610933pt;}
.yf1{bottom:869.933733pt;}
.y46{bottom:872.163733pt;}
.yaf{bottom:874.809467pt;}
.hc{height:15.977360pt;}
.h16{height:22.870946pt;}
.h15{height:22.925530pt;}
.h3{height:24.249720pt;}
.h5{height:24.307595pt;}
.h7{height:28.548269pt;}
.h4{height:28.616403pt;}
.h2{height:40.064568pt;}
.h10{height:43.005767pt;}
.h9{height:51.623096pt;}
.h6{height:63.085718pt;}
.h1{height:68.776591pt;}
.h8{height:235.333333pt;}
.h11{height:306.666667pt;}
.h12{height:307.333333pt;}
.hd{height:308.000000pt;}
.ha{height:343.333333pt;}
.h13{height:348.000000pt;}
.hb{height:432.666667pt;}
.h14{height:482.000000pt;}
.hf{height:512.000000pt;}
.he{height:621.333333pt;}
.h0{height:960.000000pt;}
.w6{width:284.000000pt;}
.w4{width:284.666667pt;}
.w1{width:323.333333pt;}
.w2{width:437.333333pt;}
.w3{width:518.000000pt;}
.w7{width:628.000000pt;}
.w8{width:656.000000pt;}
.w5{width:656.666667pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:79.861467pt;}
.x1e{left:83.300800pt;}
.x1f{left:105.225792pt;}
.x21{left:106.544933pt;}
.x22{left:127.899200pt;}
.x6{left:215.924400pt;}
.xb{left:219.930667pt;}
.x2e{left:225.943670pt;}
.x7{left:235.920312pt;}
.x10{left:241.288725pt;}
.x3{left:253.266133pt;}
.x2d{left:263.322277pt;}
.x13{left:267.061467pt;}
.x27{left:269.278029pt;}
.x14{left:273.033067pt;}
.x1b{left:276.245600pt;}
.x19{left:282.066133pt;}
.x1a{left:288.037733pt;}
.x24{left:289.625200pt;}
.xe{left:294.666667pt;}
.xd{left:297.298893pt;}
.x2c{left:309.316533pt;}
.x1d{left:318.349600pt;}
.x8{left:320.666667pt;}
.x11{left:322.393733pt;}
.x12{left:329.385867pt;}
.x23{left:350.173200pt;}
.xf{left:374.929067pt;}
.x15{left:380.485067pt;}
.x16{left:387.514933pt;}
.x17{left:419.867733pt;}
.x18{left:425.839333pt;}
.x20{left:449.333333pt;}
.x1c{left:452.000000pt;}
.x2a{left:467.149600pt;}
.x5{left:473.385733pt;}
.x29{left:481.625200pt;}
.x26{left:491.943333pt;}
.x25{left:572.107067pt;}
.x4{left:578.305467pt;}
.x9{left:581.253467pt;}
.x2b{left:589.833067pt;}
.xa{left:597.316533pt;}
.xc{left:647.659733pt;}
.x28{left:665.159067pt;}
.x2{left:696.226667pt;}
}
